@font-face {
    font-family: 'playfair_displayregular';
    src: url('../fonts/playfairdisplay-regular.woff2') format('woff2'),
         url('../fonts/playfairdisplay-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'playfair_displaybold';
    src: url('../fonts/playfairdisplay-bold.woff2') format('woff2'),
         url('../fonts/playfairdisplay-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_proitalic';
    src: url('../fonts/sourcesanspro-italic.woff2') format('woff2'),
         url('../fonts/sourcesanspro-italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_prolight';
    src: url('../fonts/sourcesanspro-light.woff2') format('woff2'),
         url('../fonts/sourcesanspro-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('../fonts/sourcesanspro-regular.woff2') format('woff2'),
         url('../fonts/sourcesanspro-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}